Wspierane przeglądarki Wspierane przeglądarki

Wymagania techniczne

Obsługiwane przez system POL-on przeglądarki to:

  • Chrome 8 i wyżej
  • Firefox 3.5 i wyżej
  • Internet Explorer 9.x i nowsze
    W związku z aktualizacją stosowanej w aplikacji POL-on biblioteki komponentów interfejsu użytkownika, zakończyliśmy wspieranie przeglądarek IE 7.x i 8.x. Prosimy użytkowników tych wersji o korzystanie z nowszej wersji przeglądarki Internet Explorer lub innej przeglądarki wymienionej w niniejszym zestawieniu.
  • Safari 4.x i wyżej
  • Opera 10.6 i wyżej

System jest zaprojektowany dla ekranów o rozdzielczości 1024x768 i większej.

Uwaga: Jeżeli występuje problem z wyświetlaniem niektórych elementów na stronie (np. brakujące przyciski pobierania plików w wyskakujących oknach typu pop-up), to należy zainstalować program Adobe Flash Player w wersji co najmniej 10 (do pobrania ze strony: http://get.adobe.com/pl/flashplayer).